{
  "layout_version": 1,
  "platform": "windows",
  "executable": "exergame-launcher.exe",
  "games_dir": "games",
  "embed_pck": true,
  "paths": [
    "exergame-launcher.exe",
    "addons/bluetooth_gd/bin/libbluetooth_manager.windows.template_release.x86_64.dll",
    "addons/WifiGD/bin/wifigd.windows.template_release.x86_64.dll",
    "addons/godot-sqlite/bin/libgdsqlite.windows.template_release.x86_64.dll",
    "games/.keep"
  ]
}
